@font-face {
	font-family: Homemade Apple;
	src: local("Homemade Apple Regular"), local("HomemadeApple-Regular"), url(http://fonts.gstatic.com/s/homemadeapple/v8/Qw3EZQFXECDrI2q789EKQZJob0x6XH4.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Italic"), local("Lato-Italic"), url(http://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAUi-s.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Lato;
	src: local("Lato Light"), local("Lato-Light"), url(http://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh7USSwaPHw.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Regular"), local("Lato-Regular"), url(http://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjxAwWA.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Bold"), local("Lato-Bold"), url(http://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwaPHw.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: local("Montserrat Bold"), local("Montserrat-Bold"), url(http://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_dJE3gfD-A.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
